Bug 846311 - [rhevm-reports] - Dashboards - Some graphs headlines are bold and some are not bolded
[rhevm-reports] - Dashboards - Some graphs headlines are bold and some are no...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 08:22 EDT by David Botzer
Modified: 2016-02-10 14:27 EST (History)
6 users (show)

See Also:
Fixed In Version: SI16 - rhevm-reports-3.1.0-11.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:58:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bolded-headlines (69.22 KB, image/png)
2012-08-07 08:22 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-08-07 08:22:01 EDT
Description of problem:
In The dashboards Graphs (DRs) some graphs headlines are bolded and some are not bolded

Version-Release number of selected component (if applicable):
3.1/si13.1

How reproducible:
always

Steps to Reproduce:
1.Open Webadmin
2.Select Dashboard tab
  
Actual results:
Displays Relevant Entity Dashboards (DC, Cluster)
Where some DRs have headlines bolded and some are not

Expected results:
All Headlines should be bolded

Additional info:
Comment 1 David Botzer 2012-08-07 08:22:24 EDT
Created attachment 602731 [details]
bolded-headlines
Comment 2 Yaniv Lavi 2012-08-14 03:49:00 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/7005/



Yaniv
Comment 3 David Botzer 2012-08-21 09:45:39 EDT
Not Fixed, 3.1/si14
Some DRs show bolded headlines and some are not
Not Fixed, 3.1/si14
Comment 5 David Botzer 2012-08-30 07:24:20 EDT
Fixed, 3.1/si16
All DRs show Regular fonts (Not bolded) headlines
DC & Cluster dashboards
Fixed, 3.1/si16

Note You need to log in before you can comment on or make changes to this bug.